a
{
   color: #A00F4B;
   text-decoration: none;
}
a:visited
{
   color: #A00F4B;
}
a:active
{
   color: #A00F4B;
}
a:hover
{
   color: #808080;
   text-decoration: none;
}
a.PD_no_underline
{
   color: #A00F4B;
   text-decoration: none;
}
a.PD_no_underline:visited
{
   color: #A00F4B;
   background: #FFFFFF;
   text-decoration: none;
}
a.PD_no_underline:active
{
   color: #A00F4B;
   background: #FFFFFF;
   text-decoration: none;
}
a.PD_no_underline:hover
{
   color: #808080;
   background: #FFFFFF;
   text-decoration: none;
}
a.sidelink
{
   color: #A00F4B;
   background: #FFFFFF;
   text-decoration: none;
}
a.sidelink:visited
{
   color: #A00F4B;
   background: #FFFFFF;
   text-decoration: none;
}
a.sidelink:active
{
   color: #A00F4B;
   background: #FFFFFF;
   text-decoration: none;
}
a.sidelink:hover
{
   color: #696969;
   background: #FFFFFF;
   text-decoration: none;
}
a.text_menu
{
   color: #A00F4B;
   text-decoration: none;
}
a.text_menu:visited
{
   color: #A00F4B;
   text-decoration: none;
}
a.text_menu:active
{
   color: #A00F4B;
   text-decoration: none;
}
a.text_menu:hover
{
   color: #808080;
   text-decoration: underline;
}
h1
{
   font-family: "Trebuchet MS";
   font-size: 19px;
   font-weight: bold;
   font-style: normal;
   letter-spacing: 1.8px;
   text-decoration: none;
   color: #A00F4B;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: "Trebuchet MS";
   font-size: 19px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: "Trebuchet MS";
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: "Trebuchet MS";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #A00F4B;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: "Palatino Linotype";
   font-size: 19px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #2F4F4F;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: "Trebuchet MS";
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.Bodytext
{
   font-family: "Trebuchet MS";
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Quote
{
   font-family: "Palatino Linotype";
   font-size: 21px;
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
}
.side_nav
{
   font-family: "Palatino Linotype";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #A00F4B;
   background-color: transparent;
}
.Indent
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
}
